a {
  color: inherit;
  text-decoration: none;
}

#privilege .header-list li.css-joy>a,
#joy .header-list li.css-joy>a {
  color: #0170BF;
}

#privilege .header-list li.css-joy a:after,
#joy .header-list li.css-joy a:after {
  color: #0170BF;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

#heighlight-slider .slick-slide {
  cursor: default;
}

#bmwm .modal-body {
  padding-bottom: 70%;
}

#bmwm .modal-body #playifvdo {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
}
.topmar-3{
    margin-top: 25px !important;
}
.slick-slide {
  position: relative;
}

.hs-desc {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  width: 80%;
  text-align: center;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.hs-desc h3 {
  margin-bottom: 0;
}

.hs-desc h4 {
  margin-top: 0;
}

body nav:last-child {
  margin-bottom: 30px;
}

.ttl-all {
  margin-top: 50px;
}

#joy.nationwide .background-top {
  background: transparent url(/dist/asset/images/joy/bg-nation.jpg) center top no-repeat;
  background-size: 100%;
}

#joy.international .background-top {
  background: transparent url(/dist/asset/images/joy/bg-inter.jpg) center top no-repeat;
  background-size: 100%;
}

#joy.dirve .background-top {
  background: transparent url(/dist/asset/images/joy/drive/bg-drive-top.jpg) center top no-repeat;
  background-size: 100%;
}

#joy.golf .background-top {
  background: transparent url(/dist/asset/images/joy/golf/bg-golf-top.jpg) center top no-repeat;
  background-size: 100%;
}

#joy.run .background-top {
  background: transparent url(/dist/asset/images/joy/run/bg-run-top.jpg) center top no-repeat;
  background-size: 100%;
}

.background-top {
  padding-top: 30px;
}

#joy.dirve .background-bottom {
  background: #FFF url(/dist/asset/images/joy/drive/bg-drive-bottom.jpg) center bottom no-repeat;
  background-size: 100%;
}

#joy.golf .background-bottom {
  background: #FFF url(/dist/asset/images/joy/golf/bg-golf-bottom.jpg) center bottom no-repeat;
  background-size: 100%;
}

#joy.run .background-bottom {
  background: #FFF url(/dist/asset/images/joy/run/bg-run-bottom.jpg) center bottom no-repeat;
  background-size: 100%;
}

.ttl-page {
  position: absolute;
  left: 0px;
  top: 110px;
  width: 400px;
  z-index: 1;
}

.ttl-page>p {
  font-size: 14px;
}


/* Privilege CONTENT
-------------------------------------------------- */

.index-bmwprivilege table.privilege-categories-bar {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 30px;
}

.index-bmwprivilege table.privilege-categories-bar td {
  position: relative;
  width: 20%;
  text-align: center;
  border-right: 1px solid #CCC;
  vertical-align: top;
  padding-top: 10px;
  padding-left: 5px;
  padding-right: 5px;
}

.index-bmwprivilege table.privilege-categories-bar td a {
  font-size: 14px;
}

.index-bmwprivilege table.privilege-categories-bar td a i {
  margin-bottom: 8px;
}

.index-bmwprivilege table.privilege-categories-bar td a:hover,
.index-bmwprivilege table.privilege-categories-bar td a:focus {
  color: inherit;
  text-decoration: none;
}

.index-bmwprivilege table.privilege-categories-bar td:first-child {
  border-left: 1px solid #CCC;
}

.privilege-slide-container {
  cursor: default;
}

.privilege-slide-container .thumbnail-img {
  padding-bottom: 38.4%;
}

.privilege-slide-container .desc {
  /*padding-bottom: 31.5%;*/
  padding-top: 20px;
  padding-left: 50px;
}

.privilege-slide-container .desc h5 {
  font-size: 35px;
}

.privilege-slide-container .desc p {
  font-size: 14px;
}

.privilege-slide-container .desc hr {
  border-top: 3px solid #000;
  width: 30%;
  margin-left: 0;
}

.privilege-btn-prev {
  display: table;
  text-align: left;
}

.privilege-btn-next {
  display: table;
  text-align: right;
}

.privilege-btn-next>div,
.privilege-btn-prev>div {
  display: table-cell;
  vertical-align: middle;
}

.index-bmwprivilege,
.ttl {
  margin-bottom: 30px;
}

.drive-experiences .ttl {
  margin-bottom: 0;
}

.drive-experiences {
  position: relative;
  padding: 15px;
  margin-bottom: 30px;
}

.container.drive-experiences {
  padding: 0 5px;
}
/*.wrap-img {
   overflow: hidden;
}*/

.drive-gallery .wrap-img {
   background-size: cover !important;
   padding-bottom: 100%;
   overflow: hidden;
}
.drive-gallery .wrap-img.fix {
   padding-bottom: 0;
}

.drive-experiences>h5 {
  display: inline-block;
  background-color: #000;
  padding: 9px 15px;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  margin: 0;
}

.drive-gallery .col-sm-3,
.drive-gallery .col-sm-6 {
  cursor: default;
  /*cursor: pointer;*/
  overflow: hidden;
}


/*.drive-gallery .col-sm-3 img,
.drive-gallery .col-sm-6 img{
    transition: all 0.23s ease-in-out;
  -moz-transition: all 0.23s ease-in-out;
  -webkit-transition: all 0.23s ease-in-out;
  transition: all 0.23s ease-in-out;
}
.drive-gallery .col-sm-3:hover img,
.drive-gallery .col-sm-6:hover img{
   -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
    transform: scale(1.05);
}*/

.drive-experiences .inter-ex-item {
  position: relative;
  padding-bottom: 64%;
  background-size: 100% !important;
}


/*.privilege-slide-container .thumbnail-img{
  background-size: 100% !important;
  transition: background 0.23s ease-in-out;
  -moz-transition: background 0.23s ease-in-out;
  -webkit-transition: background 0.23s ease-in-out;
  transition: background 0.23s ease-in-out;
  cursor: pointer;
}*/

#bmwm .close {
  top: 12px;
}

.index-readmore-bar a {
  -o-transition: color 0.23s ease-in-out;
  -moz-transition: color 0.23s ease-in-out;
  -webkit-transition: color 0.23s ease-in-out;
  transition: color 0.23s ease-in-out;
}

.index-readmore-bar a:hover {
  color: #159CFF;
}

.drive-experiences .inter-ex-item,
.drive-experiences .local-ex-item {
  position: relative;
  padding-bottom: 63%;
  background-size: 100% !important;
  transition: background 0.23s ease-in-out;
  -moz-transition: background 0.23s ease-in-out;
  -webkit-transition: background 0.23s ease-in-out;
  transition: background 0.23s ease-in-out;
  cursor: pointer;
}

.drive-experiences .local-ex-item.temp {
  transition: none;
}

.drive-experiences .inter-ex-item,
.drive-experiences .local-ex-item {
  position: relative;
  padding-bottom: 63%;
  background-size: 100% !important;
  transition: background 0.23s ease-in-out;
  -moz-transition: background 0.23s ease-in-out;
  -webkit-transition: background 0.23s ease-in-out;
  transition: background 0.23s ease-in-out;
  cursor: pointer;
}

.drive-experiences .local-ex-item.tempimg {
  padding-bottom: 31%;
  cursor: default;
}


/*.privilege-slide-container:hover .thumbnail-img,*/


/*Todo*/

.drive-experiences .inter-ex-item:hover,
.drive-experiences .local-ex-item:hover {
  background-size: 103% !important;
}

.drive-experiences .inter-ex-item.comming:hover,
.drive-experiences .local-ex-item.comming:hover {
  background-size: 100% !important;
}

.drive-experiences .local-ex-item.temp:hover {
  background-size: 100% !important;
}

.drive-experiences .local-ex-item.tempimg:hover {
  background-size: 100% !important;
}

.drive-experiences .inter-ex-item .desc,
.drive-experiences .local-ex-item .desc {
  position: absolute;
  bottom: 0;
  z-index: 1;
  padding-left: 20px;
  padding-right: 7%;
  padding-bottom: 2%;
}

.drive-experiences .inter-ex-item .desc>h5,
.drive-experiences .local-ex-item .desc>h5 {
  margin-bottom: 4px;
  transition: color 0.3s ease-in-out;
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
}

    .drive-experiences .inter-ex-item .desc a:link,
    .drive-experiences .local-ex-item .desc a:link {
        color:inherit;
        text-decoration: none;
    }

    .drive-experiences .inter-ex-item .desc a:hover,
    .drive-experiences .local-ex-item .desc a:hover {
        color:inherit;
        text-decoration: none;
    }
/*Todo*/

.drive-experiences .inter-ex-item:hover .desc>h5,
.drive-experiences .local-ex-item:hover .desc>h5 {
  color: #159CFF;
}

.drive-experiences .inter-ex-item.comming:hover .desc>h5,
.drive-experiences .local-ex-item.comming:hover .desc>h5 {
  color: #FFF;
}

.drive-experiences .inter-ex-item.comming,
.drive-experiences .local-ex-item.comming {
  cursor: default;
}

.drive-experiences .inter-ex-item .desc>p,
.drive-experiences .local-ex-item .desc>p {
  font-size: 12px;
  display: -webkit-box;
  white-space: pre-line;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.drive-gallery {
  padding-bottom: 30px;
}

.drive-gallery>div.row {
  margin-bottom: 10px;
}
.detail-gallory .col-xs-12,
.drive-gallery .col-xs-12 {
  position: relative;
}
.detail-gallory .desc,
.drive-gallery .desc {
  position: absolute;
  top: 20%;
  left: 0;
  right: 0;
}
.detail-gallory .desc h2,
.drive-gallery .desc h2 {
  margin-bottom: 5px;
}
.detail-gallory .desc p,
.drive-gallery .desc p {
  font-size: 15px;
}
.detail-gallory .desc a.btn,
.drive-gallery .desc a.btn {
  padding: 10px 44px 7px;
  font-size: 12px;
}

.run-logo {
  position: relative;
  padding-bottom: 41.8%;
}

.run-logo>div {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  width: 70%;
}

#inter-slider>div,
#local-slider>div {
  margin-bottom: 10px;
}

.caption {
  position: relative;
  padding-top: 15px;
}

.caption>span {
  position: absolute;
  top: 12px;
  left: 50%;
  transform: translate(-50%, -100%);
  -webkit-transform: translate(-50%, -100%);
  -moz-transform: translate(-50%, -100%);
  -ms-transform: translate(-50%, -100%);
  -o-transform: translate(-50%, -100%);
  color: #FFF;
  background-color: #000;
  padding: 1.5% 7% 1%;
  text-align: center;
  font-size: 12px;
  line-height: 1.2;
}

.privilege-list {
  margin-bottom: 5%;
  margin-top: -65px;
}

.privilege-item {
  margin-bottom: 2%;
  cursor: pointer;
}

.privilege-item .caption>*>a:hover {
  text-decoration: none;
  color: inherit;
}

.privilege-item .thumbnail {
  background-size: 100% !important;
  padding-bottom: 64%;
  transition: background 0.23s ease-in-out;
  -moz-transition: background 0.23s ease-in-out;
  -webkit-transition: background 0.23s ease-in-out;
}

.privilege-item.join .thumbnail {
  background-size: 90% !important;
}

.privilege-item:not(.join):hover .thumbnail {
  background-size: 103% !important;
}

.privilege-item:hover .caption>h6 {
  color: #0170BF;
}

.privilege-item .caption>h6 {
  transition: color 0.23s ease-in-out;
  -moz-transition: color 0.23s ease-in-out;
  -webkit-transition: color 0.23s ease-in-out;
}

.privilege-item.join {
  cursor: default !important;
}

.privilege-item.join .caption {
  padding-top: 13px;
}

.privilege-item.join .caption a.btn {
  padding: 1.5% 9% 1.5%;
}

select {
  color: #1966D2 !important;
  font-family: 'bmwtypewebbo_all';
  font-size: 4.5vw !important;
}

table.privilege-categories-bar {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 30px;
}

table.privilege-categories-bar td {
  position: relative;
  width: 20%; 
  text-align: center;
  /*border-right: 1px solid #CCC;*/
  vertical-align: top;
  padding-top: 20px;
  padding-left: 5px;
  padding-right: 5px;
  line-height: 1.2;
  cursor: pointer;
  transition: color 0.1s ease-in;
  -webkit-transition: color 0.1s ease-in;
  -moz-transition: color 0.1s ease-in;
}

table.privilege-categories-bar td .w {
  display: initial;
  opacity: 1;
}

table.privilege-categories-bar td .b {
  display: none;
  opacity: 0;
}

table.privilege-categories-bar td.active,
table.privilege-categories-bar td:hover {
  color: #0170BF;
}

table.privilege-categories-bar td.active .w,
table.privilege-categories-bar td:hover .w {
  display: none;
  opacity: 0;
}

table.privilege-categories-bar td.active .b,
table.privilege-categories-bar td:hover .b {
  display: initial;
  opacity: 1;
}

table.privilege-categories-bar td:not(:last-child)::after {
  content: "";
  width: 0px;
  height: 70%;
  border-right: 1px solid #CCC;
  position: absolute;
  right: 0;
  top: 60%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.index-bmwprivilege table.privilege-categories-bar td:not(:last-child)::after {
  content: none;
}

table.privilege-categories-bar td a {
  font-size: 14px;
  display: block;
}

table.privilege-categories-bar td img {
  margin-bottom: 10px;
}

table.privilege-categories-bar td a i {
  margin-bottom: 8px;
}

table.privilege-categories-bar td a:hover,
table.privilege-categories-bar td a:focus {
  color: inherit;
  text-decoration: none;
}

table.privilege-categories-bar td:last-child {
  border-right: 0px;
}

.table-responsive {
  background: #FFF;
}

ul.bmw-pagging {
  bottom: 55px;
}


/*.privilege-slide::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 65%);
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 65%);
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 65%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#{ie-hex-str(rgba(0, 0, 0, 0.9))}', endColorstr='#{ie-hex-str(rgba(0, 0, 0, 0))}', GradientType=0);
}

.privilege-slide::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.9) 100%);
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.9) 100%);
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.9) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#{ie-hex-str(rgba(0, 0, 0, 0))}', endColorstr='#{ie-hex-str(rgba(0, 0, 0, 0.9))}', GradientType=0);
}*/

.privilege .ttl-page {
  width: 90%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, 70%);
  -webkit-transform: translate(-50%, 70%);
  -moz-transform: translate(-50%, 70%);
  -ms-transform: translate(-50%, 70%);
  -o-transform: translate(-50%, 70%);
}



.detail-gallory {
  margin: 0;
  margin-bottom: 3%;
}
.detail-gallory.main {
  margin: 0;
}
.detail-gallory>div {
  padding: 0;
}

.detail-gallory>div.col-xs-6>.img-item {
  padding-bottom: 66%;
  background-size: cover !important;
}

.detail-gallory>div.col-xs-12>.img-item {
  padding-bottom: 66%;
  background-size: cover !important;
}

.highlight-activity .item .img {
  padding-bottom: 64%;
  background-size: cover !important;
}

#hlgact-slide .slick-arrow-right,
#accom .slick-arrow-right {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
#hlgact-slide .slick-arrow-left,
#accom .slick-arrow-left {
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  z-index: 5;
}

#hlgact-slide .slick-arrow-left{
left: -50px;
}
#hlgact-slide .slick-arrow-right{
  right: -50px;
}
.joy-dtl h2 {
  font-size: 55px;
}

.joy-dtl h4 {
  font-size: 35px;
}

.joy-dtl p {
  font-size: 12px;
}
#hlgact-slide .btn-bmw-light span i,
#accom .btn-bmw-light span i {
  top: 2px;
}

.accom-item {
  margin-left: 0;
  margin-right: 0;
}

.accom-item .left {
  background-color: #000;
  /*padding-bottom: 31%;*/
  /*padding: 20px 60px;*/
}

.accom-item .left .accom-dtl {
  width: 75%;
  margin: 0 auto;
  padding: 20px 0; 
}

.accom-item .right {
  background-size: cover !important;
  min-height: 400px;
}
.hlgact-item{
  padding: 50px 15px;
}
.hlgact-item .hlgact-thumbnail{
   background-size: 100% !important;
  padding-bottom: 100%;
}
.hlgact-item .hlgact-dtl{
  background-color: #FFF;
  padding: 10px 15px;
}
.bmwm-btn{
  cursor: pointer;
}

.hlgact-box.dirve{
  background: url(/dist/asset/images/joy/drive/dd/hlgact-bg.jpg) center center no-repeat;
  background-size: cover;
  margin-bottom: 3.2%;
}

.hlgact-box.golf{
  background: url(/dist/asset/images/joy/golf/bg-golf.jpg) center center no-repeat;
  background-size: cover;
  margin-bottom: 3.2%;
}

.hlgact-box.run{
  background: url(/dist/asset/images/joy/run/bg-run.jpg) center center no-repeat;
  background-size: cover;
  margin-bottom: 3.2%;
}

.accom-container{
  /*margin-bottom: 3%;*/
}
.accom-container h2{
  margin-bottom: 3%;
}
/*details program*/
.story-thumnail {
  /*margin-top: 100px;*/
  position: relative;
}

.story-thumnail.prv .first-box {
  position: absolute;
  top: 40%;
  left: 50%;
  z-index: 3;
  text-align: center;
   transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.story-thumnail .first-box.joy {
  position: absolute;
  top: 40%;
  left: 50%;
  z-index: 3;
  text-align: center;
   transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.story-thumnail .first-box h2{
  line-height: 1;
    margin-top: 15px;
}

.story-thumnail .first-box p{
  margin: 0;
}

.story-thumnail .first-box p.fc{
  margin-top: 20px;
}

.story-thumnail .first-box p.lc{
  margin-bottom: 20px;
}

.story-thumnail .secound-box .img {
  background-size: 100% !important;
  padding-bottom: 47%;
}

.hlgdtl-box{
    background-color: #EEE;
    /*padding-left: 10px;
    padding-right: 10px;*/
       padding-bottom: 5%;
}
.hlgdtl-box .row{
      margin-top: -50px;
  }
.hlgdtl-box .hlgdtl-dtl{
    background-color: #FFF;
    /*padding-top: 20px;*/
    padding: 0 20px;
}
.hlgdtl-box .hlgdtl-dtl h3{
    line-height: 0.7;
    margin-top: 8%;
}
.hlgdtl-box .hlgdtl-img{
    background-size: cover !important;
    /*padding-bottom: 64%;*/
    margin-left: -5px;
    margin-right: -5px;
}
.price-box{
    display: inline-block;
    width: 300px;
    border: 1px solid #000;
    margin-bottom: 3%;
    /*height: 150px;*/
    /*background-color: #000;*/
}
.price-box:not(:first-child){
    margin-right:12px;
        margin-left: 12px;
}

.price-box .price-ttl{
    background-color: #000;
    color: #FFF;
    padding: 20px 0;
}
.price-box .price-tag{
    padding: 10px 0;
}
.price-container{
  padding-top: 4%;
  padding-bottom: 4%;
}
.price-container h2{
  margin-top: 0;
  margin-bottom: 3%;
}
.joy-dtl a.btn{
    width: 235px;
    height: 50px;
    line-height: 50px;
    padding: 0 !important;
}
.joy-dtl a.btn-bmw-dark{
  margin-bottom: 2%;
}
.joy-dtl .fs1{
  font-size: 12px;
}
.joy-dtl .fs2{
  font-size: 12px;
}
.joy-dtl .fs3{
  font-size: 13px;
}
.joy-dtl .fs4{
  font-size: 25px;
}
.joy-dtl .fs5{
  font-size: 25px;
}
.joy-dtl .fs6{
  font-size: 35px;
}
.joy-dtl .fs7{
  font-size: 45px;
}
.joy-dtl .fs8{
  font-size: 16px;
}
.accom-item,
.hlgact-item {
  cursor: default !important;
}


#itr-box > div{
    margin-bottom: 10px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 1599px) {
  .privilege-slide-container .desc h5 {
    font-size: 28px;
  }
  .privilege-slide-container .desc p {
    font-size: 12px;
  }
}

@media (max-width: 1399px) {
  .privilege-slide-container .desc h5 {
    font-size: 23px;
  }
  .privilege-slide-container .desc p {
    font-size: 10px;
  }
  .ttl-page {
    width: 260px;
  }
}

@media (max-width: 1199px) {
  .privilege-slide-container .desc {
    padding-top: 15px;
    padding-left: 25px;
  }
  .privilege-slide-container .desc h5 {
    font-size: 19px;
  }
  .privilege-slide-container .desc hr {
    margin: 10px 0;
  }
  .detail-gallory .desc h2 ,
  .drive-gallery .desc h2 {
    font-size: 30px;
  }
  .detail-gallory .desc p ,
  .drive-gallery .desc p {
    font-size: 11px;
  }
  .detail-gallory .desc,
  .drive-gallery .desc {
    top: 12%;
  }
  .drive-experiences .inter-ex-item .desc,
  .drive-experiences .local-ex-item .desc {
    padding-left: 3%;
    padding-right: 2%;
    padding-bottom: 3%;
  }
  .drive-experiences .inter-ex-item .desc>h5,
  .drive-experiences .local-ex-item .desc>h5 {
    font-size: 14px;
    margin-bottom: 2px;
  }
  .drive-experiences .inter-ex-item .desc>p,
  .drive-experiences .local-ex-item .desc>p {
    font-size: 10px;
    margin-bottom: 0px;
  }
  .ttl-page {
    top: 80px;
  }
  .ttl-page>h2 {
    margin-bottom: 0px;
  }
  .ttl-page>p {
    font-size: 11px;
  }
  body {
    font-size: 13px;
  }
  .caption>span {
    top: 10px;
  }
  .caption {
    padding-top: 12px;
  }
  .privilege .ttl-page>h2 {
    font-size: 30px;
    margin-bottom: 13px;
  }
}

@media (max-width: 991px) {
  .privilege-slide-container .desc {
    padding-top: 0px;
  }
  .ttl-page {
    left: 15px;
    top: 50px;
  }
  .ttl-page>h2 {
    margin-bottom: 0px;
  }
  .ttl-page>p {
    font-size: 10px;
  }
  .hs-desc h3 {
    font-size: 25px;
  }
  .hs-desc h4 {
    font-size: 20px;
  }
  #joy .header-list li.css-joy a:after {
    content: none;
  }
  .privilege .ttl-page {
    transform: translate(-50%, 35%);
    -webkit-transform: translate(-50%, 35%);
    -moz-transform: translate(-50%, 35%);
    -ms-transform: translate(-50%, 35%);
    -o-transform: translate(-50%, 35%);
  }
}
@media (min-width: 481px) and (max-width: 768px) {
.joy-dtl a.btn{
    width: 235px !important;
    height: 50px !important;
    line-height: 50px !important;
    padding: 0 !important;
}
.price-box {
    width: 400px !important;
}
}
@media (max-width: 767px) {
    #itr-box > div{
    margin-bottom: 5%;
}
  .index-bmwprivilege {
    margin-bottom: 20px;
  }
  .privilege-slide {
    position: relative;
  }
  .privilege-btn-prev {
    position: absolute;
    left: 0;
    /*top: 24%;*/
    /*height: auto !important;*/
    z-index: 20;
    width: auto;
    /*-moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);*/
  }
  .privilege-btn-next {
    position: absolute;
    right: 0;
    /*top: 24%;*/
    /*height: auto !important;*/
    z-index: 20;
    width: auto;
    /*-moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);*/
  }
  .privilege-btn-prev button,
  .privilege-btn-next button {
    background: rgba(255, 255, 255, 0.5);
  }
  .privilege-slide-container .thumbnail-img {
    padding-bottom: 62.5%;
  }
  .privilege-slide-container .desc {
    padding-right: 5px;
    padding-left: 5px;
  }
  .privilege-slide-container .desc hr {
    margin: 25px 0;
  }
  .privilege-slide-container .desc h5 {
    font-size: 7vw;
  }
  .privilege-slide-container .desc p {
    font-size: 3vw;
  }
  .detail-gallory .col-xs-12,
  .drive-gallery .col-xs-12 {
    margin-bottom: 10px;
  }
  #inter-slider .slick-track,
  #local-slider .slick-track {
    margin-left: -30px;
  }
  .drive-experiences h5 {
    font-size: 3.5vw;
  }
  .index-bmwprivilege,
  .ttl {
    margin-bottom: 10px;
  }
  .ttl h3 {
    font-size: 8vw;
  }
  .ttl p {
    font-size: 3vw;
  }
  .detail-gallory .desc,
  .drive-gallery .desc {
    top: 50%;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
  }
.detail-gallory .desc h2,
  .drive-gallery .desc h2 {
    margin-top: 0;
    font-size: 7vw;
  }
.detail-gallory .desc a.btn,
  .detail-gallory .desc p,
  .drive-gallery .desc a.btn,
  .drive-gallery .desc p {
    font-size: 3vw;
  }
  .ttl-page {
    top: 115px;
  }
  .ttl-page>h2 {
    margin-top: 0;
  }
  .ttl-page>p {
    font-size: 3vw;
  }
  .drive-experiences .inter-ex-item .desc>h5,
  .drive-experiences .local-ex-item .desc>h5 {
    font-size: 4vw;
  }
  .drive-experiences .inter-ex-item .desc>p,
  .drive-experiences .local-ex-item .desc>p {
    font-size: 3vw;
  }
  .run-logo-m {
    padding-left: 25%;
    padding-right: 25%;
    margin-bottom: 20px;
  }
  .index-ttl {
    padding-left: 5px;
    font-size: 8vw;
  }
  .all .drive-experiences {
    padding: 0;
  }
  .ttl-all {
    margin-top: 120px;
  }
  .all-ttl-main h2 {
    font-size: 8vw;
  }
  .hs-desc h3 {
    font-size: 7vw;
  }
  .hs-desc h4 {
    font-size: 5vw;
  }
  .drive-experiences .local-ex-item.tempimg {
    padding-bottom: 63%;
    cursor: default;
  }
  .privilege-list {
    margin-top: -25px;
  }
  .caption {
    padding-top: 10px;
  }
  .caption h6 {
    font-size: 4vw;
  }
  .caption p {
    font-size: 3.2vw;
  }
  .caption>span {
    top: 8px;
    padding: 2.5% 7% 1%;
  }
  .caption span {
    font-size: 3vw;
  }
  .privilege-item.join .caption a.btn {
    padding: 6px 12px 3px;
  }
  ul.bmw-pagging {
    bottom: 30px;
  }
  .privilege .ttl-page>h2 {
    font-size: 6.7vw;
    margin-bottom: 13px;
  }
  .privilege .ttl-page {
    transform: translate(-50%, 70%);
    -webkit-transform: translate(-50%, 70%);
    -moz-transform: translate(-50%, 70%);
    -ms-transform: translate(-50%, 70%);
    -o-transform: translate(-50%, 70%);
  }
  .accom-item .right {
    padding-bottom: 61%;
  }
  .accom-item .left {
    padding-bottom: 0%;
  }
  .accom-item .left .accom-dtl {
    width: 75%;
    position: relative;
    margin: 0 auto;
    top: 0;
    left: 0;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
  }
  .hlgdtl-box{
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 10%;
}
  .joy-dtl a.btn {
    width: 150px;
    height: 40px;
    line-height: 40px;
}
.joy-dtl .fs1{
  font-size: 2.5vw;
}
.joy-dtl .fs2{
  font-size: 2.5vw;
}
.joy-dtl .fs3{
  font-size: 2.8vw;
}
.joy-dtl .fs4{
  font-size: 4vw;
}
.joy-dtl .fs5{
  font-size: 4vw;
}
.joy-dtl .fs6{
  font-size: 5vw;
}
.joy-dtl .fs7{
  font-size: 6vw;
}
.joy-dtl .fs8{
  font-size: 3vw;
}
.price-box .price-tag {
    padding: 15px 0;
}
.price-box .price-ttl {
    padding: 15px 0;
}
.price-box:not(:last-child) {
    margin-right: 0;
}
.story-thumnail .first-box h2 {
    line-height: 1;
    margin-top: 8px;
}
.story-thumnail .first-box p.lc {
    margin-bottom: 14px;
}
.story-thumnail .first-box p.fc {
    margin-top: 14px;
}
.price-box {
    width: 250px;
}
.hlgdtl-box .hlgdtl-dtl h3 {
    line-height: 1;
}
}